@charset "Shift_JIS";
html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
  font-size: 62.5%;
}


.header {
  z-index: 1000;
}

.content__inner {
  overflow: visible;
}

.wrapper {
    position: relative;
    width: 100%;
    min-width: 1200px;
    padding-top: 80px;
    overflow: hidden;
    text-align: left;
}

/* -------------------------------------------
 * tsuyasayaka
 * ------------------------------------------- */
 @import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");

 .tsuyasayaka{
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  color: #231815;
  position: relative;
}
.tsuyasayaka .main__inner{
  width: 1200px;
  margin: auto;
  box-sizing: border-box;
}
.tsuyasayaka img{
  max-width: 100%;
}

/* tsuyasayaka__mv */
.tsuyasayaka__mv{
  background: url(/images/tsuyasayaka/mv_bg.jpg) center center no-repeat;
  background-size: cover;
  padding-top: 73px;
  padding-bottom: 20px;
  margin-bottom: 80px;
}

.tsuyasayaka__mv__icon{
  position: absolute;
  left: 0;
  top:0;
  width: 15%;
  max-width: 250px!important;
}


.tsuyasayaka__mv__icon  img{
  width: 200px;
}
/* tsuyasayaka__cv */
.tsuyasayaka__cv{
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transform: translateY(100px);
  transition: all 0.3s;
}
.tsuyasayaka__cv.is-animated{
  transform: translateY(0);
}
.tsuyasayaka__cv__text{
  background-color: #f6f5f4;
  width: calc(100% - 42.7%);
  text-align: right;
}
  .tsuyasayaka__cv__text img{
    max-height: 80px;
    text-align: center;
  }
.tsuyasayaka__cv__button{
  width: 42.7%;
}
  .tsuyasayaka__cv__button a{
    display: block;
    background-color: #ba1200;
    transition: all 0.3s;
  }
  .tsuyasayaka__cv__button a:hover{
    opacity: 0.9;
  }
  .tsuyasayaka__cv__button a img{
    max-height: 80px;
    text-align: center;
  }

/* tsuyasayaka__concept */
.tsuyasayaka__concept{
  padding-top: 120px;
  padding-bottom: 140px;
}
.tsuyasayaka__concept__inner{
  position: relative;
  padding-left: 80px;
}
.tsuyasayaka__concept__img01{
  position: absolute;
  right: 33px;
  top: 30px;
}
.tsuyasayaka__concept__title{
  margin-bottom: 31px;
  margin-left: -5px;
}
.tsuyasayaka__concept__text{
  font-size: 20px;
  font-weight: 500;
  line-height: 2.5;
  letter-spacing: 2.7px;
}

/* tsuyasayaka__intro */
.tsuyasayaka__intro{
  position: relative;
  z-index: 8;
}
.tsuyasayaka__intro__inner{
  display: flex;
  margin-left: calc(50% - 50vw);
}
@media screen and (max-width: 1200px){
  .tsuyasayaka__intro__inner{
      margin-left: 0;
  }
}
.tsuyasayaka__intro__img01{
  width: calc(100% - 662px);
  overflow: hidden;
  margin-right: 70px;
}
  .tsuyasayaka__intro__img01 img{
    width: 100%;
    width: max(100%, 662px);
    float: right;
  }
.tsuyasayaka__intro__title{
  margin-bottom: 38px;
}
.tsuyasayaka__intro__content{
  position: relative;
  width: 675px;
  flex-shrink: 0;
}
.tsuyasayaka__intro__content p{
  font-size: 20px;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 1.8px;
  margin-bottom: 2em;
}
  .tsuyasayaka__intro__content p span{
    display: inline-block;
  }
.tsuyasayaka__intro__img02{
  position: absolute;
  bottom: auto;
  right: -80px;
}
@media screen and (max-width:1300px) {
    .tsuyasayaka__intro__img02{
      right: -10px;
    }
}

/* tsuyasayaka__point */
.tsuyasayaka__point{
  background: url(/images/tsuyasayaka/point_bg.jpg) center top no-repeat;
  background-size: cover;
  padding-top: 142px;
  padding-bottom: 0px;
  margin-top: 83px;
  position: relative;
  z-index: 7;
}
.tsuyasayaka__point__title{
  text-align: center;
  margin-bottom: 54px;
}
.tsuyasayaka__point__item{
  display: flex;
  justify-content: center;
  gap: 55px;
}
.tsuyasayaka__point__text{
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 3.3px;
  text-align: center;
  margin-top: 48px;
}

.tsuyasayaka__point .main__inner + .main__inner {
  margin-top: 100px;
}


/* point-beer */
.tsuyasayaka__point__title__beer {
  margin-top: 84px;
}

.tsuyasayaka__point__item__beer {
  display: flex;
  justify-content: center;
  gap: 55px;
}

.tsuyasayaka__point__text__beer {
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 3.3px;
  text-align: left;
  margin-top: 48px;
}

/* tsuyasayaka__background */
.tsuyasayaka__background{
  background: url(/images/tsuyasayaka/background_bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 115px 0 109px;
}
.tsuyasayaka__background__title{
  text-align: center;
  margin-bottom: 29px;
}
.tsuyasayaka__background__text{
  font-size: 20px;
  font-weight: 500;
  line-height: 2.22;
  letter-spacing: 2.7px;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 7px #718b94;
}

/* tsuyasayaka__feature */
.tsuyasayaka__feature{
  background-image: linear-gradient(90deg, rgb(193, 188, 184) 0%, rgb(193, 188, 184) 0%, rgb(222, 219, 216) 10%, rgb(250, 249, 248) 49%, rgb(193, 188, 184) 100%);
  background-size: 100% auto;
  padding: 90px 0;
}
.tsuyasayaka__feature__inner{
  background-color: rgba(255,255,255, 0.5);
  padding-top: 82px;
  padding-bottom: 91px;
  text-align: center;
}
@media screen and (max-width:1200px) {
  .tsuyasayaka__feature__inner.main__inner{
    width: 1100px;
  }
}
.tsuyasayaka__feature__logo{
  margin-bottom: 30px;
}
.tsuyasayaka__feature__title{
  font-size: 36px;
  font-weight: 500;
  line-height: 1.67;
  letter-spacing: 1.8px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
.tsuyasayaka__feature__title::after{
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background-color: #a6760e;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.tsuyasayaka__feature__text{
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 1.8px;
  margin-bottom: 2em;
}
.tsuyasayaka__feature__img01{
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-bottom: 67px;
  margin-top: 40px;
}

/* tsuyasayaka__catch */
.tsuyasayaka__catch{
  background: url(/images/tsuyasayaka/catch_bg.jpg) center center no-repeat;
  background-size: cover;
  padding-top: 95px;
  padding-bottom: 30px;
}
.tsuyasayaka__catch__inner{
  display: flex;
}
.tsuyasayaka__catch__img01{
  padding-left: 19px;
  margin-right: 154px;
}
.tsuyasayaka__catch__text01{
  padding-top: 20px;
}

/* tsuyasayaka__product */
.tsuyasayaka__product{
  background-color: #f6f5f4;
  padding-top: 93px;
  padding-bottom: 65px;
}
.tsuyasayaka__product__inner{
  display: flex;
}
.tsuyasayaka__product__img01{
  padding-left: 47px;
  margin-right: 55px;
}
.tsuyasayaka__product__text01{
  margin-bottom: 52px;
  padding-top: 150px;
}
.tsuyasayaka__product__button a{
  transition: all 0.3s;
}
.tsuyasayaka__product__button a:hover{
  opacity: 0.8;
}

/* tsuyasayaka__next */
.tsuyasayaka__next{
  background: url(/images/tsuyasayaka/next_bg.jpg) top center no-repeat;
  background-size: cover;
  text-align: center;
  padding-top: 58px;
  padding-bottom: 78px;
}
.tsuyasayaka__next img{
  margin-left: 86px;
}


/* tsuyasayaka__set */
.tsuyasayaka__set {
  background: url(/images/tsuyasayaka/set_bg.jpg) ;
  background-size: 100% auto;
  padding: 90px 0;

}

.tsuyasayaka__set__inner {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 0px 27px 3px rgba(0, 0, 0, 0.11);
  padding-top: 0px;
  padding-bottom: 91px;
  text-align: center;
}

@media screen and (max-width:1200px) {
  .tsuyasayaka__set__inner.main__inner {
    width: 1100px;
  }
}

.tsuyasayaka__set__logo {
  margin-bottom: 30px;
}

.tsuyasayaka__set__title {
  font-size: 48px;
  color: #ffffff;
  font-weight: 500;
  line-height: 1.67;
  letter-spacing: 1.8px;
  position: relative;
  display: block;
  width: 100%;
  background: #a6760e;
  position: relative;
  box-sizing: border-box;
  padding: 20px 0px 20px 160px;;
}

.tsuyasayaka__set__title__icon{
  display: block;
  position: absolute;
  left: -40px;
  top: -50px;
}



.tsuyasayaka__set__product{
  margin-bottom: 30px;
  padding: 60px 0 60px;
  background: #fff;

}
.tsuyasayaka__set__2col{
  display: flex;
  justify-content: space-between;
}

.tsuyasayaka__set__2col > div {
  width: 50%;
}
.tsuyasayaka__set__2col > div p{
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 2.7px;
}

.tsuyasayaka__set__text {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 1.8px;
  margin:  0 0 2em;
}

.tsuyasayaka__set__img01 {
  margin-bottom: 60px;
}

.tsuyasayaka__set__chart{
  margin: 60px 0 60px;
}



/* バナー */
.nagasakikogane__bnr{
  padding: 60px;
  text-align: center;
}

.nagasakikogane__bnr img {
  box-shadow: 2.5px 4.33px 5px 0px rgba(108, 108, 108, 0.32);
  margin-left: 15px;
}

.nagasakikogane__bnr__title{
  font-size: 36px;
  margin-bottom: 20px;
}
.nagasakikogane__bnr__title span{
  font-size: 24px;
}

/* -------------------------------------------
 * Scroll Animation
 * ------------------------------------------- */
/* アニメーション有効�? */
.an_true,
.an_delay_item {
  transition: opacity 0.8s, transform 0.8s;
}

/* フェードイン　　*/
.si_fade,
.si_top,
.si_bottom,
.si_left,
.si_right{
  opacity: 1;
}
.si_fade.scrollin,.scrollin .si_fade {opacity: 1;}
.si_top {transform: translate(0, -50px);}
.si_bottom {transform: translate(0, 50px);}
.si_left {transform: translate(-50px, 0);}
.si_right {transform: translate(50px, 0);}
.si_diagonal {transform: translate(50px, 50px);}
.si_top.scrollin,.scrollin .si_top,
.si_bottom.scrollin,.scrollin .si_bottom,
.si_left.scrollin,.scrollin .si_left,
.si_right.scrollin,.scrollin .si_right,
.si_diagonal.scrollin,.scrollin .si_diagonal{
  opacity: 1;
  transform : translate(0, 0);
}




/* SP */
@media screen and (max-width:768px) {

}
